.logoBar{
  width: 100%;
  padding: 20px 80px;
  .menuBar{
      display: inline-block;
      float: right;
      ul{
          list-style-type: none;
          li{
              display: inline;
              margin: 10px 20px;
          }
      }
  }
}

.entertainment{
  height: inherit;

  .enterTextCover{
      padding: 30px;
      position: relative;
      display: inline-block;
      width: 100%;
      height: 100%;
      img{
          width: 60%;
          float: right;
      }
  }
  
  .formCover{
      position: relative;
      width: 100%;
      display: inline-block;
      height: 100%;
      padding: 30px;

      .form1{
        text-align: center;
        position: absolute;
        margin: auto;
        left: 30px;
        bottom: 100px;
        background-color: white;
        border-radius: 10px;
        width: 45%;
        height: fit-content;
        .enterText{
            position: relative;
            width: 100%;
            padding-bottom: 10px;
            h3{
                position: relative;
                font-size: 50px;
                color:#1F83FF;
                margin-left: 50px;
            }
        }
        .scanStart{
            //padding-top: 100px;
            color: #AF2525;
            font-size: 30px;
        }
        .deeplink{
            display: none;
            color: #AF2525;
            font-size: 30px;
        }
        .qrCode{
            img{
                width: 50%;
            }
        }
        .reload{
            background-image: url('../../assets/reload.svg');
            background-repeat: no-repeat;
            padding-left: 30px;
            display: block;
            width: 100px;
            background-size: 20px 20px;
            height: 20px;
            line-height: 21px;
            margin:40px auto;
            cursor: pointer;
        }
        .btnContinue{
            text-align: center;
            margin-top: 50px;
            margin-left: 100px;
            margin-right: 100px;
            ion-button{
                width: 50%;
                height: 50px;
                font-size: 20px;
                --background: #29A889;
            }
        }
    }
    .exampleTag{
      float: right;
      width: 50%;
      h3{

      }
      .exampleContent{
        width: 80%;
        .example{
            border-radius: 5px;
            background-color: #F4EEEE;
            color: #5F5F5F;
            text-align: center;
            width: fit-content;
            padding: 10px 30px;
            display: inline-block;
            margin: 10px 20px;
            cursor: pointer;
        }
      }
    }
}

}
.description{
  padding: 150px 0px 40px 0px;
  .community{
      border: 1px solid #1F83FF;
      background-color: rgba(83, 159, 253, 0.2);
      border-radius: 5px;
      height: 200px;
      .comLeft{
          display: inline-block;
          width: 50%;
          text-align: center;
          position: relative;
          float: left;
          height: 100%;
          h3{
              font-size: 30px;
              font-weight: 600;
              color:#D8482F;
              position: absolute;
              margin: auto;
              left:0;
              right:0;
              top: 40px;
          }
          p{
              font-size: 20px;
              line-height: 40px;
              background-color: white;
              width: 120px;
              border-radius: 50px;
              position: absolute;
              margin: 0 auto;
              top:120px;
              left:0;
              right:0;
              cursor: pointer;
          }
      }
      .comRight{
          text-align: center;
          display: inline-block;
          width: 50%;
          font-size: 35px;
          float: left;
          height: 100%;
          position: relative;
          p{
              position: absolute;
              margin: auto 0;
              top:0;
              bottom:0;
              width:100%;
              height: fit-content;
          }
      }
  }
  
  .note{
      display: none;
      height: 100px;
      padding: 0 20px;
      background-color: rgba(83, 159, 253, 0.2);
      border: 1px solid #1F83FF;
      border-radius: 5px;
      margin: 100px 90px;
      p{
          line-height: 70px;
          position: relative;
      }
  }
}
.bottomBar{
  width: 100%;
  img{
      width: 100%;
  }
}

@media only screen and (max-width: 1400px) {
    .logoBar{
        width: 100%;
        padding: 20px 20px;
        img{
            max-width: 80%;
        }
        .menuBar{
            display: inline-block;
            float: right;
            ul{
                list-style-type: none;
                li{
                    display: inline;
                    margin: 10px 10px;
                    button{
                        padding-top: 5px;
                        padding-bottom: 5px;
                        border-radius: 5px;
                    }
                }
            }
        }
    }
    
    .entertainment{
        height: inherit;
        .enterTextCover{
            h3{
                font-size: 40px ;
            }
            p{
                font-size: 20px ;
            }
        }
        .formCover{
            .form1{
                text-align: center;
                position: absolute;
                margin: auto;
                left: 30px;
                bottom: 0px;
                background-color: white;
                border-radius: 10px;
                width: 45%;
                height: fit-content;
                .btnContinue{
                    margin-top: 30px;
                    ion-button{
                        width: fit-content;
                        height: 45px;
                        font-size: 18px;
                    }
                }
                .enterText{
                    position: relative;
                    width: 100%;
                    padding-bottom: 25px;
                    h3{
                        position: relative;
                        font-size: 30px;
                        color:#1F83FF;
                        margin-left: 0px;
                    }
                }
                .scanStart{
                    //padding-top: 100px;
                    color: #AF2525;
                    font-size: 20px;
                }
                .deeplink{
                    display: none;
                    color: #AF2525;
                    font-size: 30px;
                }
                .qrCode{
                    img{
                        width: 65%;
                    }
                }
                .reload{
                    background-image: url('../../assets/reload.svg');
                    background-repeat: no-repeat;
                    padding-left: 30px;
                    display: block;
                    width: 100px;
                    background-size: 20px 20px;
                    height: 20px;
                    line-height: 21px;
                    margin:40px auto;
                    cursor: pointer;
                }
            }

            .exampleTag{
                h3{
                    font-size: 18px;
                }
                .exampleContent{
                    width: 100%;
                    .example{
                        width: fit-content;
                        padding: 10px 15px;
                        margin: 10px;
                        font-size: 14px;

                    }
                }
            }

        }
    }
        .description{
        padding: 20px 0px 20px 0px;
        .community{
            border: 1px solid #1F83FF;
            background-color: rgba(83, 159, 253, 0.2);
            // border-radius: 5px;
            height: 100px;
            .comLeft{
                display: inline-block;
                width: 50%;
                text-align: center;
                position: relative;
                float: left;
                height: 100%;
                h3{
                    font-size: 16px;
                    // font-weight: 600;
                    color:#D8482F;
                    position: absolute;
                    margin: auto;
                    left:0;
                    right:0;
                    top: 20px;
                }
                p{
                    font-size: 11px;
                    line-height: 23px;
                    background-color: white;
                    width: 70px;
                    border-radius: 50px;
                    border: 1px solid rgb(102, 98, 98);
                    position: absolute;
                    margin: 0 auto;
                    top:50px;
                    left:0;
                    right:0;
                    cursor: pointer;
                }
            }
            .comRight{
                text-align: left;
                display: inline-block;
                width: 50%;
                font-size: 15px;
                float: left;
                height: 100%;
                position: relative;
                p{
                    position: absolute;
                    margin: auto 0;
                    top:20px;
                    color: #645c5c;
                    // bottom:0;
                    width:100%;
                    height: fit-content;
                }
            }
        }
        
        .note{
            display: none;
            padding: 0px 10px;
            background-color: rgba(83, 159, 253, 0.2);
            border: 1px solid #1F83FF;
            border-radius: 10px;
            margin: 30px 30px;
            height: fit-content;
            p{
                line-height: 16px;
                font-size: 14px;
                position: relative;
            }
        }
    
        .content{
            // position: absolute;    
            // margin-top: -250px;
    
            .text-content1{
                padding:  0 10px;
                background-color: rgba(147, 152, 158, 0.2);
                font-size: 12px;
                margin-top: 35px;
                text-align: center;
                line-height: 18px;
                color: #464242;
                border: 1px solid rgba(147, 152, 158, 0.2);
                // color: saturation($color: #000000);
            }
            .text-content{
                font-size: 12px;
                padding:0 20px;
                line-height: 18px;
                text-align: justify;
                color: #464242;
            }
            .link{
                margin: 20px;
                font-size: 13px;
                padding: 10px;
                text-align: center;
                border: 3px solid rgb(28, 107, 204);
                border-radius: 10px;
                font-weight: 600;
                a{
                    position: relative;
                    padding-right: 30px;
                    text-decoration: none;
                    font-weight: 600;
                    background-image: url('../../assets/pointer.svg');
                    background-repeat: no-repeat;
    
                    top:0;
                    bottom: 0;
                    margin: auto;
                    width: 100px;
                    background-size: 20px 20px;
                    background-color: blue($color: #1F83FF);
                    background-position: right;
                }
            }
        }
    }
}

@media only screen and (max-width: 700px) {
    .logoBar{
        width: 100%;
        padding: 20px 20px;
        img{
            max-width: 50%;
        }
        .menuBar{
            display: inline-block;
            float: right;
            ul{
                list-style-type: none;
                margin-block-start: 0;
                li{
                    display: inline;
                    margin: 10px 5px;
                    font-size: 12px;
                    button{
                        padding-top: 5px;
                        padding-bottom: 5px;
                        border-radius: 5px;
                        font-size: 11px;
                    }
                }
            }
        }
    }
    
    .entertainment{
        height: inherit;
    
        .enterTextCover{
            padding: 30px;
            position: relative;
            display: none;
            // display: inline-block;
            width: 100%;
            height: 100%;
            img{
                width: 60%;
                float: right;
            }
        }
        
        .formCover{

            .form1{
                text-align: center;
                position: relative;
                margin: auto;
                left: 0px;
                bottom: 0px;
                background-color: white;
                border-radius: 10px;
                width: 100%;
                height: fit-content;
                .enterText{
                    position: relative;
                    width: 100%;
                    padding-bottom: 10px;
                    h3{
                        position: relative;
                        font-size: 30px;
                        color:#1F83FF;
                        margin-left: 0px;
                    }
                    .welCome{
                        display: none;
                    }
                }
                .scanStart{
                    display: none;
                    color: #AF2525;
                    font-size: 17px;
                }
                .deeplink{
                    display: block;
                    color: #AF2525;
                    font-size: 30px;
                }
                .qrCode{
                    img{
                        width: 65%;
                    }
                }
                .reload{
                    background-image: url('../../assets/reload.svg');
                    background-repeat: no-repeat;
                    padding-left: 30px;
                    display: block;
                    width: 100px;
                    background-size: 20px 20px;
                    height: 20px;
                    line-height: 21px;
                    margin:40px auto;
                    cursor: pointer;
                }
                .btnContinue{
                    text-align: center;
                    margin-top: 50px;
                    margin: auto;
                    ion-button{
                        width: fit-content;
                        height: 40px;
                        font-size: 18px;
                        --background: #29A889;
                    }

                }
            }

            .exampleTag{
                float: right;
                width: 100%;
                padding-top: 30px;
                h3{
                    font-size: 16px;
                }
                .exampleContent{
                    width: 100%;
                    .example{
                        border-radius: 5px;
                        background-color: #F4EEEE;
                        color: #5F5F5F;
                        font-size: 13px;
                        text-align: center;
                        width: fit-content;
                        padding: 10px 15px;
                        display: inline-block;
                        margin: 8px 6px;
                        cursor: pointer;
                    }
                }
            }
        }
        
    }
    
    .description{
        padding: 20px 0px 20px 0px;
        .community{
            border: 1px solid #1F83FF;
            background-color: rgba(83, 159, 253, 0.2);
            // border-radius: 5px;
            height: 100px;
            .comLeft{
                display: inline-block;
                width: 50%;
                text-align: center;
                position: relative;
                float: left;
                height: 100%;
                h3{
                    font-size: 14px;
                    // font-weight: 600;
                    color:#D8482F;
                    position: absolute;
                    margin: auto;
                    left:0;
                    right:0;
                    top: 20px;
                }
                p{
                    font-size: 11px;
                    line-height: 23px;
                    background-color: white;
                    width: 70px;
                    border-radius: 50px;
                    border: 1px solid rgb(102, 98, 98);
                    position: absolute;
                    margin: 0 auto;
                    top:50px;
                    left:0;
                    right:0;
                    cursor: pointer;
                }
            }
            .comRight{
                text-align: left;
                display: inline-block;
                width: 50%;
                font-size: 13px;
                float: left;
                height: 100%;
                position: relative;
                p{
                    position: absolute;
                    margin: auto 0;
                    top:20px;
                    color: #645c5c;
                    // bottom:0;
                    width:100%;
                    height: fit-content;
                }
            }
        }
        
        .note{
            display: none;
            padding: 0px 10px;
            background-color: rgba(83, 159, 253, 0.2);
            border: 1px solid #1F83FF;
            border-radius: 10px;
            margin: 30px 30px;
            height: fit-content;
            p{
                line-height: 16px;
                font-size: 12px;
                position: relative;
            }
        }
    
        .content{
            // position: absolute;    
            // margin-top: -250px;
    
            .text-content1{
                padding:  0 10px;
                background-color: rgba(147, 152, 158, 0.2);
                font-size: 12px;
                margin-top: 35px;
                text-align: center;
                line-height: 18px;
                color: #464242;
                border: 1px solid rgba(147, 152, 158, 0.2);
                // color: saturation($color: #000000);
            }
            .text-content{
                font-size: 12px;
                padding:0 20px;
                line-height: 18px;
                text-align: justify;
                color: #464242;
            }
            .link{
                margin: 20px;
                font-size: 13px;
                padding: 10px;
                text-align: center;
                border: 3px solid rgb(28, 107, 204);
                border-radius: 10px;
                font-weight: 600;
                a{
                    position: relative;
                    padding-right: 30px;
                    text-decoration: none;
                    font-weight: 600;
                    background-image: url('../../assets/pointer.svg');
                    background-repeat: no-repeat;
    
                    top:0;
                    bottom: 0;
                    margin: auto;
                    width: 100px;
                    background-size: 20px 20px;
                    background-color: blue($color: #1F83FF);
                    background-position: right;
                }
            }
        }
    }
    .bottomBar{
        width: 100%;
        img{
            width: 100%;
        }
    }
}